| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Public Member Functions | Static Public Attributes | List of all members
gyans.views.DownvoteCreate Class Reference
Inheritance diagram for gyans.views.DownvoteCreate:

## Public Member Functions
def | post (self, request, *args, **kwargs)

## Static Public Attributes
| model = Answer, DownVote
list | fields = ['answer_text', 'id', 'downvote']

## Detailed Description

    View to Downvote the Answer.

## Member Function Documentation

## ◆ post()

def gyans.views.DownvoteCreate.post | ( |  | self,
|  |  | request,
|  | * | args,
|  | ** | kwargs
| ) |  |

## Member Data Documentation

## ◆ fields

list gyans.views.DownvoteCreate.fields = ['answer_text', 'id', 'downvote']
| static

## ◆ model

gyans.views.DownvoteCreate.model = Answer, DownVote
| static

The documentation for this class was generated from the following file:

- IITKaGyan/gyans/views.py